Module | ActionController::Macros::InPlaceEditing::ClassMethods
In: | lib/action_controller/macros/in_place_editing.rb

Example:

      # Controller
      class BlogController < ApplicationController
        in_place_edit_for :post, :title
      end

      # View
      <%= in_place_editor_field :post, 'title' %>

For help on defining an in place editor in the browser, see ActionView::Helpers::JavaScriptHelper.

### Methods

in_place_edit_for

### Public Instance methods

in_place_edit_for(object, attribute, options = {})

[Validate]